.wrapper {
    display: grid;
    grid-template-columns: 100px auto;
    position: relative;
}

/* サイドカラム */
.side-column {
    background-color: #fff;
    box-shadow: 2px 0 10px 0 rgba(33, 33, 33, .3);
    display: grid;
    gap: 60px;
    grid-template-rows: auto 1fr auto;
    height: 100vh;
    height: 100dvh;
    padding-top: 25px;
    position: sticky;
    top: 0;
    z-index: 2;
}

.side-column-txt {
    color: #009380;
    display: grid;
    font-size: 2rem;
    font-weight: 700;
    text-orientation: sideways;
    place-items: center start;
    writing-mode: vertical-rl;
}

.side-column-entry {
    background-color: #059;
    color: #fff;
    display: grid;
    font-size: 1.8rem;
    height: 140px;
    place-items: center;
    text-align: center;
    width: 100%;
}

.main-ctr {
    overflow: hidden;
}

/* OUR PHILOSOPHY */
.philosophy-ctr {
    background-color: #009380;
    padding: 0 20px;
}

.philosophy-txt {
    align-items: center;
    animation: pholosophy 1s .2s forwards ease-in-out;
    color: #fff;
    display: flex;
    filter: blur(20px);
    gap: 25px;
    line-height: 2.15;
    opacity: 0;
}

.philosophy-txt .txt-english {
    display: block;
    font-size: clamp(2rem, calc(1vw + 8px), 2.4rem);
    font-weight: 500;
    letter-spacing: .05em;
}

.philosophy-txt .txt-english.expansion-horizontal {
    --expansion-ratio: 1.1;
    transform: scaleX(var(--expansion-ratio));
    transform-origin: 0 0;
    min-width: calc(var(--original-width) * var(--expansion-ratio));
}

.philosophy-txt .txt-japanese {
    font-family: "Noto Serif JP", serif;
    font-size: clamp(3.2rem, calc(1.25vw + 17px), 3.7rem);
    letter-spacing: .05em;
}

@keyframes pholosophy {
    from {
        filter: blur(20px);
        opacity: 0;
    }

    to {
        filter: blur(0);
        opacity: 1;
    }
}

/* mv */
.mv-ctr {
    align-items: center;
    background: #002c50 url(../img/mv-career_pc.jpg) no-repeat right center / auto 100%;
    display: grid;
    height: clamp(488px, calc(40.5vw + 2px), 650px);
}

.mv-ttl {
    color: #fff;
    font-weight: 700;
    line-height: 1.3;
    margin-left: clamp(68px, calc(5.5vw + 2px), 90px);
    text-shadow: 2px 2px 0 #002c50;
}

.mv-ttl-sub,
.mv-ttl-main {
    animation: mv-txt 1s .5s forwards ease-in-out;
    display: block;
    letter-spacing: -1em;
    opacity: 0;
}

.mv-ttl-sub {
    font-size: clamp(4.9rem, calc(4vw + 1px), 6.5rem);
}

.mv-ttl-main {
    font-size: clamp(6.8rem, calc(5.5vw + 2px), 9rem);
}

@keyframes mv-txt {
    from {
        letter-spacing: -1em;
        opacity: 0;
    }

    to {
        letter-spacing: 0;
        opacity: 1;
    }
}

/* introduction */
.introduction-ctr {
    background-color: #003b6b;
    color: #fff;
    font-family: "Noto Serif JP", serif;
    padding: clamp(26px, calc(2.25vw - 1px), 35px) 0 clamp(60px, 5vw, 80px);
    text-align: center;
}

.introduction-ttl,
.introduction-txt {
    animation: introduction 1.5s .5s forwards ease-in-out;
    filter: blur(20px);
    opacity: 0;
    text-align: center;
    transition: letter-spacing 1s ease, transform 1s ease, opacity 1.5s, filter .5s;
}

.introduction-ttl {
    font-size: clamp(3.4rem, calc(2.75vw + 1px), 4.5rem);
    font-weight: 600;
    letter-spacing: -1em;
    opacity: 0;
}

.introduction-ttl strong {
    animation: introduction 1.5s .5s forwards ease-in-out;
    letter-spacing: .01em;
}

.introduction-txt {
    font-size: clamp(1.9rem, calc(1.5vw + 1px), 2.5rem);
    line-height: 1.4;
    margin-top: 35px;
}

@keyframes introduction {
    from {
        filter: blur(20px);
        letter-spacing: -1em;
        opacity: 0;
    }

    to {
        filter: blur(0);
        letter-spacing: 0;
        opacity: 1;
    }
}

/* 社長メッセージ */
.message-ctr {
    background: #009380 url(../img/bg-message_pc.png) no-repeat top left clamp(-100px, calc(13.89vw - 266.67px), 0px) / clamp(914px, calc(42.22vw + 407.33px), 1218px) auto;
    padding-bottom: clamp(53px, calc(4.25vw + 2px), 70px);
    padding-top: clamp(53px, calc(4.25vw + 2px), 70px);
}

.message-hdr {
    margin: 0 clamp(55px, calc(8.75vw - 50px), 90px) 0 auto;
    width: clamp(528px, calc(44.25vw - 3px), 705px);
}

.message-ttl {
    align-items: center;
    color: #fff;
    display: flex;
    font-weight: 700;
    gap: 20px;
    line-height: 1;
}

.message-ttl .ttl-japanese {
    font-size: clamp(3.6rem, 3vw, 4.8rem);
    letter-spacing: .1em;
}

.message-ttl .ttl-english {
    font-size: clamp(1.5rem, 1.25vw, 2rem);
    letter-spacing: .15em;
}

.message-catch-wrapper {
    width: fit-content;
}

.message-catch {
    display: block;
    margin-top: clamp(53px, calc(4.25vw + 2px), 70px);
    width: clamp(528px, calc(44.25vw - 3px), 705px);
}

.message-signature {
    display: block;
    margin: clamp(62px, calc(5vw + 2px), 82px) 0 0 auto;
    width: clamp(315px, 26.25vw, 420px);
}

.message-content {
    background-color: rgba(255, 255, 255, .9);
    margin: 50px auto 0;
    padding: 20px 0;
    width: 90%;
}

.message-wrapper {
    cursor: pointer;
    max-height: 3000px;
    mask: none;
    overflow: hidden;
    transition: max-height .5s;
}

.message-wrapper.deactive {
    max-height: 300px;
    mask: linear-gradient(#000 60%, transparent) no-repeat center top / 100% 100%;
}

.message-paragraph {
    margin: 60px auto;
    width: 90%;
}

.message-paragraph:first-of-type {
    margin-top: 0;
}

/*.message-paragraph::after {
    bottom: 0;
    content: "";
    display: block;
    height: 80px;
    left: 0;
    mask: linear-gradient(#000, #fff);
    position: absolute;
    width: 100%;
}*/

.message-paragraph img {
    width: 100%;
}

.message-paragraph-txt {
    margin-top: 40px;
}

/* 募集職種一覧 */
.jobcategory-ctr {
    padding-top: clamp(59px, calc(5vw - 1px), 95px);
}

.jobcategory-hdr {
    color: #333;
    font-family: "Noto Serif JP", serif;
    margin: 0 auto;
    padding-bottom: clamp(60px, 5vw, 80px);
    text-align: center;
    width: clamp(1025px, 85.41667vw, 1640px);
}

.jobcategory-hdr.anime-target {
    filter: blur(10px);
    opacity: 0;
    transform: translateY(30px);
    transition: transform 1s ease, opacity 1.5s, filter .5s;
}

.jobcategory-hdr.anime-target.active {
    filter: blur(0);
    opacity: 1;
    transform: translateY(0);
}

.jobcategory-hdr-catch,
.jobcategory-hdr-txt {
    text-align: center;
}

.jobcategory-hdr-catch {
    font-size: clamp(3.4rem, calc(2.75vw + 1px), 4.5rem);
    font-weight: 600;
}

.jobcategory-hdr-txt {
    font-size: clamp(1.9rem, calc(1.5vw + 1px), 2.5rem);
    line-height: 1.4;
    margin-top: 35px;
}

.jobcategory-ttl {
    color: #fff;
    font-size: 4rem;
}

.jobcategory-ttl.anime-target {
    filter: blur(10px);
    opacity: 0;
    transform: translateY(30px);
    transition: transform 1s ease, opacity 1.5s, filter .5s;
}

.jobcategory-ttl.anime-target.active {
    filter: blur(0);
    opacity: 1;
    transform: translateY(0);
}

.jobcategory-ttl .ttl-japanese,
.jobcategory-ttl .ttl-english {
    background-color: #113b90;
    display: block;
    font-weight: 900;
    line-height: 1.8;
    padding: 0 .65em;
    width: fit-content;
}

.jobcategory-ttl .ttl-japanese {
    letter-spacing: .05em;
}

.jobcategory-ttl .ttl-english {
    font-size: .7em;
    font-weight: 500;
    line-height: 1.5;
    margin-top: 6px;
    padding: 0 .9em;
}

.jobcategory-content {
    margin: 0 auto;
    width: clamp(1025px, 85.41667vw, 1640px);
}

.jobcategory-item {
    --position-x: clamp(225px, 18.75vw, 360px);
    color: #113b90;
    filter: blur(100px);
    margin-top: 50px;
    opacity: 0;
    padding-top: 150px;
    position: relative;
    transition: transform 1s ease, opacity 1.5s, filter .5s;
    width: 750px;
}

.jobcategory-item:nth-of-type(odd) {
    margin-left: 0;
    margin-right: auto;
    transform: translateX(75%);
}

.jobcategory-item:nth-of-type(even) {
    margin-left: auto;
    margin-right: 0;
    transform: translateX(-75%);
}

.jobcategory-item.active {
    filter: blur(0);
    opacity: 1;
    transform: translateX(0);
}

.jobcategory-item.item-01 {
    --job-img: url(../img/bg-job01_pc.jpg);
}

.jobcategory-item.item-02 {
    --job-img: url(../img/bg-job02_pc.jpg);
}

.jobcategory-item.item-03 {
    --job-img: url(../img/bg-job03_pc.jpg);
}

.jobcategory-item.item-04 {
    --job-img: url(../img/bg-job04_pc.jpg);
}

.jobcategory-item.item-05 {
    --job-img: url(../img/bg-job05_pc.jpg);
}

.jobcategory-item.item-06 {
    --job-img: url(../img/bg-job06_pc.jpg);
}

.jobcategory-item:nth-of-type(odd)::after {
    left: var(--position-x);
}

.jobcategory-item:nth-of-type(even)::after {
    right: var(--position-x);
}

.jobcategory-item::after {
    background: var(--job-img) no-repeat center / cover;
    content: "";
    display: block;
    height: 550px;
    opacity: 0;
    position: absolute;
    top: 0;
    width: clamp(800px, 66.67vw, 1280px);
}

.jobcategory-item.active::after {
    opacity: 1;
    transform: translateX(0);
}

.jobcategory-item-wrapper {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-color: rgba(255, 255, 255, .85);
    box-shadow: 0 0 10px 0 rgba(53, 53, 53, .2);
    padding: 40px 65px 50px;
    position: relative;
    z-index: 1;
}

.jobcategory-item-ttl {
    font-size: 130px;
    line-height: 1;
}

.jobcategory-item-ttl .ttl-num-wrapper {
    align-items: center;
    background-color: #113b90;
    color: #fff;
    display: flex;
    font-size: 0.2615em;
    font-weight: 500;
    padding: 0 1em .05em;
    width: fit-content;
}

.jobcategory-item-ttl .ttl-main {
    align-items: center;
    display: flex;
    font-weight: 900;
    gap: .25em;
    justify-content: center;
    line-height: 1.1;
    margin-top: 16px;
}

.jobcategory-item-ttl .ttl-main-times {
    font-size: .769em;
    font-weight: 500;
}

/* JOB 03 & JOB 04 共通設定 */
.item-03 .jobcategory-item-ttl .ttl-main,
.item-04 .jobcategory-item-ttl .ttl-main,
.job-03 .jobcategory-item-ttl .ttl-main,
.job-04 .jobcategory-item-ttl .ttl-main {
    font-weight: 700;
    gap: .115em
}

.item-03 .jobcategory-item-ttl .ttl-main-left,
.item-04 .jobcategory-item-ttl .ttl-main-left,
.job-03 .jobcategory-item-ttl .ttl-main-left,
.job-04 .jobcategory-item-ttl .ttl-main-left {
    font-size: .4923em;
    text-align: center;
}

.item-03 .jobcategory-item-ttl .ttl-main-left .txt-condensed,
.item-04 .jobcategory-item-ttl .ttl-main-left .txt-condensed,
.job-03 .jobcategory-item-ttl .ttl-main-left .txt-condensed,
.job-04 .jobcategory-item-ttl .ttl-main-left .txt-condensed {
    display: block;
    letter-spacing: -.1em;
    transform: scaleX(.8);
    white-space: nowrap;
}

/* JOB 03 個別設定 */

.job-03 .jobcategory-item-ttl .ttl-main {
    gap: .3em;
}

.item-03 .jobcategory-item-ttl .ttl-main-left {
    margin: 0 -10%;
}

.job-03 .jobcategory-item-ttl .ttl-main-left {
    font-size: .5em;
    line-height: 1;
    margin: 0 -10% 0 -5%;
}

.item-03 .jobcategory-item-ttl .ttl-main-times {
    font-size: .554em;
}

.job-03 .jobcategory-item-ttl .ttl-main-times {
    font-size: .6923em;
}

.item-03 .jobcategory-item-ttl .ttl-main-right {
    font-size: .6769em;
}

.job-03 .jobcategory-item-ttl .ttl-main-right {
    font-size: 1em;
}

/* JOB 04 個別設定 */
.job-04 .jobcategory-item-ttl .ttl-main {
    gap: .25em;
}

.item-04 .jobcategory-item-ttl .ttl-main-left {
    margin: 0 -5%;
}

.job-04 .jobcategory-item-ttl .ttl-main-left {
    font-size: .5538em;
    line-height: 1;
    margin: 0 -7% 0 -5%;
}

.item-04 .jobcategory-item-ttl .ttl-main-times {
    font-size: .6385em;
}

.item-04 .jobcategory-item-ttl .ttl-main-times {
    font-size: .6385em;
}

.item-04 .jobcategory-item-ttl .ttl-main-right {
    font-size: .7692em;
}

.job-04 .jobcategory-item-ttl .ttl-main-right {
    font-size: 1em;
}

/* JOB 05 個別設定 */
.item-05 .jobcategory-item-ttl .ttl-main,
.job-05 .jobcategory-item-ttl .ttl-main {
    display: block;
    font-size: .6923em;
    font-weight: 700;
    letter-spacing: -.01em;
}

.job-05 .jobcategory-item-ttl .ttl-main {
    font-size: .7692em;
    letter-spacing: -.06em;
}

.item-05 .jobcategory-item-ttl .ttl-main .ls-narrow {
    letter-spacing: -.2em;
    margin-right: .2em;
}

/* JOB 06 個別設定 */
.item-06 .jobcategory-item-ttl .ttl-main,
.job-06 .jobcategory-item-ttl .ttl-main {
    font-size: .7692em;
    font-weight: 700;
    letter-spacing: .05em;
}

.job-06 .jobcategory-item-ttl .ttl-main {
    font-size: .7692em;
}


.jobcategory-txt {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.32;
    margin-top: 20px;
    text-align: left;
}

.jobcategory-example-ctr {
    margin-top: 15px;
}

.jobcategory-example-ttl {
    font-size: 1.8rem;
    font-weight: 700;
    margin: 0 -.5em
}

.jobcategory-example-list {
    margin-top: 5px;
}

.jobcategory-example-item {
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.3;
}

.jobcategory-navigation {
    bottom: 28px;
    position: absolute;
    right: 32px;
}

.jobcategory-navigation-list {
    display: grid;
    gap: 15px 20px;
    grid-template-columns: repeat(2, 123px);
}

.item-02 .jobcategory-navigation-item:nth-of-type(1),
.item-03 .jobcategory-navigation-item,
.item-04 .jobcategory-navigation-item:nth-of-type(1) {
    grid-column: 1 / 3;
}

.jobcategory-navigation-item:not(.to-bs) a {
    border: 1px solid #113b90;
    background-color: #fff;
    color: #113b90;
    display: grid;
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: -.02em;
    min-height: 33px;
    place-items: center;
    width: 100%;
}

.link-ctr {
    margin-top: 170px;
}

.link-ctr.anime-target {
    filter: blur(10px);
    opacity: 0;
    transform: translateY(30px);
    transition: transform 1s ease, opacity 1.5s, filter .5s;
}

.link-ctr.anime-target.active {
    filter: blur(0);
    opacity: 1;
    transform: translateY(0);
}

.link-list {
    display: grid;
    gap: 28px;
    grid-template-columns: repeat(3, clamp(324px, calc(14.5vw + 150px), 382px));
    justify-content: center;
    margin: 0 auto;
}

.link-item.company {
    --item-img: url(../img/img-company_pc.jpg);
}

.link-item.business {
    --item-img: url(../img/img-business_pc.jpg);
}

.link-item.history {
    --item-img: url(../img/img-history_pc.jpg);
}

.link-item a {
    color: #333;
    font-weight: 700;
}

.link-item a::after {
    background: var(--item-img) no-repeat center / cover;
    border: 1px solid #333;
    box-sizing: border-box;
    content: "";
    display: block;
    height: clamp(180px, calc(8vw + 84px), 212px);
    margin-top: 12px;
    width: clamp(324px, calc(14.5vw + 150px), 382px);
}

.link-item .txt-japanese {
    font-size: 3rem;
    letter-spacing: .05em;
    margin-left: .5em;
}

.link-item .txt-english {
    font-size: 1.6rem;
    letter-spacing: .05em;
    margin-left: .5em;
    vertical-align: super;
}

div.nagase-group-list {
    margin-top: 165px;
}


/* 仕事紹介 */

.job-01.job-introduction {
    --img-1-decoration: url(../img/job-introduction-01-1-decoration_pc.jpg) no-repeat right clamp(-270px, calc(37.5vw - 720px), 0px) top / 1920px auto;
    --img-1-photo: url(../img/job-introduction-01-1-photo_pc.jpg);
    --img-2-decoration: url(../img/job-introduction-01-2-decoration_pc.jpg) no-repeat left bottom / 1920px auto;
    --img-2-photo: url(../img/job-introduction-01-2-photo_pc.jpg);
    --img-3-photo: url(../img/job-introduction-01-3-photo_pc.jpg);
}

.job-02.job-introduction {
    --img-1-decoration: url(../img/job-introduction-02-1-decoration_pc.jpg) no-repeat right clamp(-270px, calc(37.5vw - 720px), 0px) top / 1920px auto;
    --img-1-photo: url(../img/job-introduction-02-1-photo_pc.jpg);
    --img-2-decoration: url(../img/job-introduction-02-2-decoration_pc.jpg) no-repeat left bottom / 1920px auto;
    --img-2-photo: url(../img/job-introduction-02-2-photo_pc.jpg);
    --img-3-photo: url(../img/job-introduction-02-3-photo_pc.jpg);
}

.job-03.job-introduction {
    --img-1-decoration: url(../img/job-introduction-03-1-decoration_pc.jpg) no-repeat right clamp(-550px, calc(76.389vw - 1466.667px), 0px) top / 1920px auto;
    --img-1-photo: url(../img/job-introduction-03-1-photo_pc.jpg);
    --img-2-decoration: url(../img/job-introduction-03-2-decoration_pc.jpg) no-repeat left clamp(-350px, calc(48.611vw - 933.333px), 0px) bottom / 1920px auto;
    --img-2-photo: url(../img/job-introduction-03-2-photo_pc.jpg);
    --img-3-photo: url(../img/job-introduction-03-3-photo_pc.jpg);
}

.job-04.job-introduction {
    --img-1-decoration: url(../img/job-introduction-04-1-decoration_pc.jpg) no-repeat right top / 1920px auto;
    --img-1-photo: url(../img/job-introduction-04-1-photo_pc.jpg);
    --img-2-decoration: url(../img/job-introduction-04-2-decoration_pc.jpg) no-repeat left clamp(-180px, calc(25vw - 480px), 0px) bottom / 1920px auto;
    --img-2-photo: url(../img/job-introduction-04-2-photo_pc.jpg);
    --img-3-photo: url(../img/job-introduction-04-3-photo_pc.jpg);
}

.job-05.job-introduction {
    --img-1-decoration: url(../img/job-introduction-05-1-decoration_pc.jpg) no-repeat right clamp(-150px, calc(20.8333vw - 400px), 0px) top / 1920px auto;
    --img-1-photo: url(../img/job-introduction-05-1-photo_pc.jpg);
    --img-2-decoration: url(../img/job-introduction-05-2-decoration_pc.jpg) no-repeat left clamp(-250px, calc(34.722vw - 666.667px), 0px) bottom / 1920px auto;
    --img-2-photo: url(../img/job-introduction-05-2-photo_pc.jpg);
    --img-3-photo: url(../img/job-introduction-05-3-photo_pc.jpg);
}

.job-06.job-introduction {
    --img-1-decoration: url(../img/job-introduction-06-1-decoration_pc.jpg) no-repeat right clamp(-720px, calc(100vw - 1920px), 0px) top / 1920px auto;
    --img-1-photo: url(../img/job-introduction-06-1-photo_pc.jpg);
    --img-2-decoration: url(../img/job-introduction-06-2-decoration_pc.jpg) no-repeat left clamp(-200px, calc(27.778vw - 533.333px), 0px) bottom / 1920px auto;
    --img-2-photo: url(../img/job-introduction-06-2-photo_pc.jpg);
    --img-3-photo: url(../img/job-introduction-06-3-photo_pc.jpg);
}

.job-introduction .bg-container {
    background-color: #efefef;
    padding-top: 20px;
}

.job-hdr {
    height: clamp(218.75px, calc(18.229vw - var(--scrollbar-width)), 350px);
    position: relative;
}

.jobcategory-item-ttl.job-hdr-ttl {
    --webkit-backdrop-filter: blur(2px);
    align-content: center;
    align-items: center;
    animation: translate-LtoR 1s 1s forwards ease, opacity-fadein 2s .5s forwards ease-out;
    backdrop-filter: blur(2px);
    background-color: rgba(255, 255, 255, .8);
    display: grid;
    font-size: clamp(81.25px, 6.771vw, 130px);
    justify-content: center;
    height: 100%;
    opacity: 0;
    padding-bottom: calc(2.5% - var(--scrollbar-width));
    padding-top: 2%;
    position: relative;
    transform: translateX(200%);
    width: clamp(525px, calc(53.472vw - 116.667px - var(--scrollbar-width)), 910px);
    z-index: 1;
}

.job-hdr-ttl.jobcategory-item-ttl .ttl-num-wrapper {
    left: 9.89%;
    position: absolute;
    top: 17.71%;
    /*transform: translateX(-50%);*/
}

.job-hdr-ttl .ttl-main {
    color: #113b90;
    margin-top: 0;
}

.job-hdr-catch-wrapper {
    align-content: center;
    align-items: center;
    animation: translate-RtoL 1s 1s forwards ease, opacity-fadein 2s .5s forwards ease-out;
    background-color: #113b90;
    color: #fff;
    display: grid;
    font-size: clamp(28px, calc(2.361vw - 0.333px), 45px);
    gap: 1em;
    height: 100%;
    justify-content: start;
    opacity: 0;
    padding-left: 8%;
    position: absolute;
    right: 0;
    top: 30px;
    transform: translateX(-200%);
    width: clamp(650px, calc(48.611vw + 66.667px - var(--scrollbar-width)), 1000px);
    z-index: 0;
}

.job-hdr-catch {
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
    letter-spacing: -.05em;
    width: fit-content;
}

.job-hdr-division {
    font-size: .67em;
    font-weight: 700;
    width: fit-content;
}

@keyframes translate-RtoL {
    from {
        transform: translateX(25%);
    }

    to {
        transform: translateX(0%);
    }
}

@keyframes translate-LtoR {
    from {
        transform: translateX(-25%);
    }

    to {
        transform: translateX(0%);
    }
}

@keyframes opacity-fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.job-introduction-wrapper {
    margin-top: 95px;
    padding-bottom: 150px;
}

.job-introduction #wrapper {
    background-color: transparent;
}

.job-introduction-content {
    --img-1-height: 500px;
    --img-2-height: clamp(290px, calc(22.222vw + 23.333px), 450px);
    --pos-x-1: clamp(0px, calc(12.5vw - 150px), 90px);
    display: grid;
    height: calc(var(--img-1-height) + var(--img-2-height) + 40px);
    margin-top: 90px;
    width: 100%;
}

.job-introduction-content:nth-of-type(odd) {
    --content-pos: 0 var(--pos-x-1) 0 auto;
    align-items: end;
}

.job-introduction-content:nth-of-type(even) {
    --content-pos: 0 auto 0 var(--pos-x-1);
    align-items: start;
}

.job-introduction-content.anime-target {
    opacity: 0;
    transition: opacity 1.5s, transform 1.2s ease-in-out;
}

.job-introduction-content.content-1 {
    background: var(--img-1-decoration),
        var(--img-1-photo) no-repeat left bottom / auto var(--img-2-height);
}

.job-introduction-content.content-2 {
    background: var(--img-2-decoration),
        var(--img-2-photo) no-repeat right top / auto var(--img-2-height);


}

.job-introduction-content.content-3 {
    background: var(--img-3-photo) no-repeat left center / auto var(--img-2-height);
    gap: 30px;
    height: auto;
    margin-top: calc((var(--content-3-height) - var(--img-2-height)) / -2 + 40px)
}

.job-introduction-content-wrapper {
    --webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, .8);
    display: grid;
    font-family: "Noto Serif JP", serif;
    gap: clamp(45px, calc(3.472vw + 3.333px), 70px);
    margin: var(--content-pos);
    padding: clamp(25px, calc(7.6389vw - 66.667px), 80px) clamp(15px, calc(11.111vw - 118.333px), 95px);
    position: relative;
    width: clamp(718px, calc(60vw - 2px - var(--scrollbar-width)), 1150px);
}

.job-introduction-content.anime-target .job-introduction-content-wrapper {
    opacity: 0;
    transition: opacity 1.5s, transform 1.2s ease-in-out;
}

.job-introduction-content:nth-of-type(odd).anime-target,
.job-introduction-content:nth-of-type(even).anime-target .job-introduction-content-wrapper {
    transform: translateX(50%);
}

.job-introduction-content:nth-of-type(even).anime-target,
.job-introduction-content:nth-of-type(odd).anime-target .job-introduction-content-wrapper {
    transform: translateX(-50%);
}

.job-introduction-content.anime-target.active,
.job-introduction-content.anime-target.active .job-introduction-content-wrapper {
    opacity: 1;
    transform: translateX(0%);
}

.job-introduction-article-ttl {
    font-size: clamp(24px, calc(.8333vw + 14.5vw), 30px);
    font-weight: 700;
    line-height: 1.5;
}

.job-introduction-article-ttl::after {
    border-bottom: 1px solid #333;
    content: "";
    display: block;
    margin: .75em 0 1.2em;
    width: 2em;
}

.job-introduction-article-ttl .sub-ttl {
    display: block;
    font-size: clamp(18px, calc(.278vw + 14.667px), 20px);
    font-weight: 700;
}

.job-introduction-article-catch {
    font-size: clamp(22px, calc(.4167vw + 17px), 25px);
    font-weight: 700;
    line-height: 1.8;
    margin-bottom: 1em;
}

.job-introduction-article-txt {
    font-family: "Noto Sans JP", sans-serif;
    font-size: clamp(15px, calc(0.1389vw + 13.333px), 16px);
    font-weight: 500;
    letter-spacing: -.01em;
    line-height: 1.7;
}